body, td, p {
	color: #ffffff;
	font-family: Helvetica;
	font-weight: bold;
	font-size: 24px;
	line-height: 32px;
}

h1 {
	font-size: 32px;
	text-align: center;
	text-transform: uppercase;
}
h2 {
	font-size: 24px;
	color: #999999;
	text-align: center;
	text-transform: uppercase;
}

#nav a.btn {
	color: #ffffff;
	font-size: 14px;
	line-height: 48px;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
}

#time {
	font-size: 48px;
	font-weight: lighter;
}
#time .m {
	font-size: 26px;
}

#trip .airport {
	font-size: 18px;
	line-height: 25px;
	text-align: center;
}
#trip .label, #trip .remaining {
	font-size: 18px;
	text-transform: uppercase;
}

#login label {
	font-size: 18px;
	text-transform: uppercase;
}
#login input {
	font-family: Helvetica;
	font-weight: bold;
	font-size: 32px;
	color: #ffffff;
}
#login .login-btn {
	font-size: 14px;
	text-transform: uppercase;
}

#home .menu a.btn {
	color: #ffffff;
	font-size: 20px;
	letter-spacing: 1px;
	text-decoration: none;
	text-transform: uppercase;
	text-shadow: #222222 5px 5px 8px;
}

#home h1 {
	font-size: 48px;
	line-height: 48px;
}
#home h2 {
	font-size: 40px;
	line-height: 40px;
}

#map-b .divider .tab {
	font-size: 14px;
	line-height: 30px;
	text-align: center;
	text-transform: uppercase;
}
#map-b .controls {
	font-size: 14px;
	text-transform: uppercase;
}
#map-b .controls .function-buttons .btn {
	font-size: 14px;
	line-height: 65px;
	text-transform: uppercase;
}

#weather h1 {
	color: #999999;
	font-size: 16px;
}
#weather h2 {
	font-size: 16px;
}
#weather .high {
	color: #ff7e00;
}
#weather .low {
	color: #29abe2;
}

#exterior .common {
	height: 30px;
	padding: 20px 0px;
}
#exterior p.instructions {
	font-size: 14px;
	font-weight: normal;
	font-style: oblique;
}
#exterior .item p {
	font-size: 18px;
	line-height: 20px;
}

#interior .common {
	height: 30px;
	padding: 20px 0px;
}
#interior p.instructions {
	font-size: 14px;
	font-weight: normal;
	font-style: oblique;
}
#interior .item p {
	font-size: 18px;
	line-height: 20px;
}

#performance h1 {
	text-align: left;
	text-transform: none;
	font-size: 20px;
}
#performance table th {
	color: #000000;
	font-size: 12px;
	line-height: 16px;
}
#performance table td {
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
}
#performance table td .sup {
	font-size: 8px;
	position: relative;
	top: -4px;
}
#performance p.footnote {
	font-size: 8px;
	line-height: 10px;
	font-weight: normal;
	font-style: oblique;
}

#specifications table th {
	color: #000000;
	font-size: 12px;
	line-height: 14px;
}
#specifications table td {
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
}
#specifications table td .sup {
	font-size: 8px;
	position: relative;
	top: -4px;
}
#specifications p.footnote {
	font-size: 8px;
	line-height: 10px;
	font-weight: normal;
	font-style: oblique;
}

#wallpaper ul li {
	color: #ffffff;
	font-size: 24px;
	line-height: 50px;
	text-transform: uppercase;
}
#wallpaper .btn {
	font-size: 14px;
	text-align: center;
}

#sites h2 {
	font-size: 18px;
	text-align: left;
}
#sites form input[type=text] {
	font-family: Helvetica;
	color: #ffffff;
	font-size: 36px;
}
#sites form input[type=submit] {
	font-family: Helvetica;
	font-weight: bold;
	color: #ffffff;
	font-size: 14px;
	text-transform: uppercase;
}
#sites ul li {
	font-weight: bold;
	color: #ffffff;
	font-size: 36px;
	line-height: 50px;
	text-transform: uppercase;
}
#sites .btn {
	font-size: 14px;
	text-align: center;
}
